//DigitalStorage/Equipment/WirelessTablet/Recipe_DS_WirelessTablet.Recipe_DS_WirelessTablet_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Wireless Tablet",
"Ingredients": [
{
      "Item": "Desc_DS_WirelessExtender",
      "Amount": 2
 },
{
      "Item": "Desc_HighSpeedWire",
      "Amount": 30
 },
{
      "Item": "Desc_CircuitBoard",
      "Amount": 20
 }
],
"Products": [
{
      "Item": "Desc_DS_WirelessTablet",
      "Amount": 1
 }
],
"ManufacturingDuration": 1.0,
"ProducedIn": ["Build_ManufacturerMk1_C"],
"OverrideCategory": "",
"ManufacturingMenuPriority": 0.0,
"UnlockedBy": ["Schem_DS_T6_2_C"],
"VariablePowerConsumptionConstant": 0.0,
"VariablePowerConsumptionFactor": 1.0,
"ClearIngredients": true,
"ClearProducts": true,
"ClearBuilders": false
}